/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6-sep-2017, 8:00:14
    Author     : Tim Aertsen
*/

/*.prijzenTabel div:first-child {
    height: 79px !important;
}*/

/* -- General -- */

body {
color: #444;
}

input {
font-family: Roboto, Arial, sans-serif;
}

ul#nav li:nth-child(7) a {
color: #e22d2d;
}

ul#nav li div.submenu a {
color: #fff;
}

/*

ul#nav li div.submenu div ul li a {
background: none;
}

ul#nav li div.submenu.submenu124, ul#nav li div.submenu.submenu124:hover, ul#nav li div.submenu.submenu124:hover ul li a {
background-color: #e22d2d;
}

*/

/* -- Buttons -- */

.ctabtn {
background-color: #e2781d;
border: 3px solid #e2781d;
}

/*
.searchBalk input[type=submit] {
background-color: #289ec9;
border: #289ec9;
}
*/

/* -- Product Page -- */
label.configuratieSubStapNieuw div.titel {
display: inline;
}

/*div.prijzenTabel div.col25.pull-left.header {
background-color: #1f88a8;
color: #fff;
}*/

/* -- Sidebar -- */
.sideContent .promotieBox .content .tijdInfo, .sideContent .promotieBox .content .tijd, .sideContent .promotieBox .content .title {
text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
}

/* -- Homepage -- */
div.slick-slide div.slideContent p.tekst  {
display: none;
}

div.slideContent p.titel {
font-size: 40px;
text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65) !important;
max-width: 740px;
}

#banner .slick-slide .btn {
background-color: #4da8bb;
border: 2px solid #4da8bb;
}

#banner .slick-slide .btn:hover {
background-color: #3f8e9e;
border: 2px solid #3f8e9e;
}